------------------------------------------------------------------------------------
--Name:  	wuseng6
--Creator:	由剧情表现脚本编辑器生成
--Created:	2025-01-16
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(147, 243)
CppScriptMgr:SetViewScale(300)
local npc_0 = CppScriptMgr:AddSimplePlayer(1060360, 147, 243, "", 0, 0)
npc_0:SetDir(7)
npc_0:Say("No!!!", 1000)
npc_0:AddEffect("attach_continuance05", 33)
CppScriptMgr:WaitMilSec(500)
npc_0:SetAction(170)
npc_0:Say("Ahhhh!", 1000)
local effect_0 = CppScriptMgr:AddEffect("ssch_wlhd_hit", 147, 243, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
npc_0:Say("I was wrong! I was wrong!", 1000)
CppScriptMgr:WaitMilSec(360)
local effect_3 = CppScriptMgr:AddEffect("xuanyuan_skill4xh", 147, 243, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(140)
npc_0:Say("I was wrong! I was wrong!", 1000)
CppScriptMgr:WaitMilSec(3000)